/* You can add global styles to this file, and also import other style files */
$ionicons-font-path: "~ionicons/dist/fonts";@import "~ionicons/dist/css/ionicons.css";
* {
  overflow: hidden!important;
  font-family: 'Share Tech Mono', monospace!important;
}

p {
  font-family: 'Share Tech Mono', monospace!important;
}
